section.service-card-sec{
    background: var(--lt-color);
}
section.service-card-sec .service-card-img img{
    width: 100%;
    border-radius: 20px;
    height: 300px;
    object-fit: cover;
}

section.service-card-sec .service-card {
    border: 1px solid #c8c2c266;
    transition: all 0.3s;
    border-radius: 20px;
    display: flex;
    padding: 20px;
}

section.service-card-sec .service-card-cont{
    
    padding: 20px;
}

section.service-card-sec .service-card-cont h2{
    font-size: 20px;
    margin-bottom: 10px;
}
section.service-card-sec .row{
    gap: 25px;
    justify-content: center;
}
section.service-card-sec .col-12{
    width: 100%;
}

section.service-card-sec .service-card-cont p{
    margin-bottom: 30px;
    font-size: 15px;
    opacity: .8;
}

#more, #more1, #more2 {
    display: none;
}

button#myBtn1,button#myBtn2,button#myBtn {
    border: none;
    width: 30%;
    border-radius: 20px;
    height: 50px;
}

.add-read-more.show-less-content .second-section,
.add-read-more.show-less-content .read-less {
   display: none;
}

.add-read-more.show-more-content .read-more {
   display: none;
}

.add-read-more .read-more,
.add-read-more .read-less {
   font-weight: bold;
   margin-left: 2px;
   color: #8776ff;
   cursor: pointer;
}

.add-read-more{
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}


.review-btn{
    position: fixed;
    top: 50%;
    right: -50px; 
    z-index: 99;
    transform: rotate(90deg);
}
form#servicesForm{
    padding: 1rem;
}
form#servicesForm .form{
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    padding: 8px;
}
form#servicesForm button{
    border: none;
    background: var(--main-bg);
    color: var(--white-color);
    padding: 8px;
}

@media (max-width: 980px){
    section.service-card-sec .col-4{
        width: 48%;
    }
    section.service-card-sec .service-card {
        flex-direction: column;
    }
    section.service-card-sec .service-card-cont{
        width: 100%;
    }
}
@media (max-width: 540px){
    section.service-card-sec .col-4{
        width: 100%;    
    }
}